Show / Hide Table of Contents

# IAsyncOnJointBreak2DHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnJointBreak2DHandler

### Members

#### Methods

Name | Description
--- | ---
OnJointBreak2DAsync() |

### Methods

#### OnJointBreak2DAsync()

    UniTask<Joint2D> OnJointBreak2DAsync()

##### Returns

UniTask<Joint2D>